﻿
@{
    ViewBag.Title = "AdminMenu";
}



<div class="d-flex justify-content-center">
   
    <div class="btn-group-vertical">
        <h2>AdminMenu</h2>
        <p></p>
        <a type="button" class="btn btn-warning btn-lg" href="/Account/EditUsers"> Edit users</a>
        <p></p>
        <a type="button" class="btn btn-warning btn-lg" href="/Video/MyVideo"> Edit users video</a>
    </div>
   
    
</div>